{
  "name": "green_open_air_after-fix_wide-config",
  "timestamp": "2025-12-15T13:43:49.637105",
  "preset_filename": "s21_start100_stop8800_points1000_bw1khz.bin",
  "description": "",
  "metadata": {
    "calibration": {
      "calibration_name": "thought-25-12-15",
      "preset_filename": "s21_start100_stop8800_points1000_bw1khz.bin"
    }
  }
}